Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000186SpeedFanFan controlpublic2005-01-31 20:532005-02-25 19:28
ReporterMock 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformASUS A8V Deluxe AMD64 3500+OSWindows XPOS VersionPro DK SP2
Product Version4.20 
Target VersionFixed in Version4.21 
Summary0000186: Automatic Fan Speed works only sometimes
DescriptionAll the detection of the motherboard works fine and i can control my fans. But sometimes when windows starts it dont reduce the fan speed even its totaly cooled down. When i get the problem it dont help to disable or enable the auto fan control. and the temp on both the harddisk and motherboard is correct. And i can manual decrease the fan speed without problem.

when it works it increase and decrease the fan speed like it should.
Steps To ReproduceJust when i start windows from a clean boot when i come from work.
Additional InformationTray items
Motherboard monitor
Trillian 3.0
Mcafee 9.0
ATI Control panel
Norton Ghost 9.0
KX Manager for Audigy soundcard
Crystal Control for LCD displays
Remote Amp
TagsNo tags attached.
Motherboard Model
Video Card ModelATI Sapphire X800 XT
Attached Files

- Relationships

-  Notes
(0000643)
alfredo (manager)
2005-02-09 09:47

You might have connected too many temps to the same speed and you are not allowing it to be reduced. You might have a look at the help file.
(0000706)
alfredo (manager)
2005-02-24 16:49

Can I close this issue?
(0000709)
alfredo (manager)
2005-02-25 08:08

Please, make sure that only the temps you want are acting on the relevant SPEEDs. It looks like some other temp is acting on them.

- Issue History
Date Modified Username Field Change
2005-01-31 20:53 Mock New Issue
2005-01-31 20:53 Mock Video Card Model => ATI Sapphire X800 XT
2005-02-09 09:47 alfredo Note Added: 0000643
2005-02-09 09:49 alfredo Status assigned => acknowledged
2005-02-24 16:49 alfredo Note Added: 0000706
2005-02-25 08:08 alfredo Note Added: 0000709
2005-02-25 19:28 alfredo Status acknowledged => resolved
2005-02-25 19:28 alfredo Resolution open => fixed
2005-02-25 19:28 alfredo Fixed in Version => 4.21


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2523 seconds.
memory usage: 8,044 KB
Powered by Mantis Bugtracker